services:
  backend:
    image: back:latest
    container_name: wedding-site
    volumes:
      - /home/sevice/DB:/home/backend/server/backend/database/DB
    expose:
      - "${PORT}"
    networks:
      - wedding-site-network
    healthcheck: 
      test: "curl -f http://localhost:${PORT}/docs"
      interval: 5s
      timeout: 30s
      retries: 1
networks:
  wedding-site-network:
    driver: bridge